Desktop On-line Help: Main Contents

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


Desktop On-line Help: Introduction

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


Desktop On-line Help: System Tour

Introduction

System Tour

Basic Features
Front Panel
Rear Panel
System Board

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


Desktop Online Help: Using Your System

Introduction

System Tour

Using Your System

Floppy Drive
CD-ROM Drive
Keyboard
Monitor
Mouse
Software
Care and Maintenance

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting


Desktop Online Help: Connecting Components

Introduction

System Tour

Using Your System

Connecting Components

Keyboard
Monitor
Mouse
Printer
Multimedia Components
USB
LAN

Customizing Your System Setup

Upgrade Options

Troubleshooting


Desktop On-line Help: Customizing your System Setup

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Entering Setup
Standard CMOS Setup
BIOS Features Setup
Chipset Features Setup
Power Management
PNP/PCI Configuration
Load Setup Defaults
Product Information
Integrated Peripherals
Password Setting
IDE HDD Auto Detection
Save and Exit Setup
Exit without Saving

Upgrade Options

Troubleshooting


Desktop On-line Help: Upgrade Options

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Precautions
Disassembling and Reassembling the System Housing
Memory Upgrade
CPU Upgrade
Expansion Cards

Troubleshooting


Desktop On-line Help: Troubleshooting

Introduction

System Tour

Using Your System

Connecting Components

Customizing Your System Setup

Upgrade Options

Troubleshooting

Hardware Problems
Error Messages


Desktop Online Help: Upgrade Options - Expansion Board Upgrade

Expansion Cards

Note: Before you install or remove any system component, we recommend that you read the precautions.

Installing and Removing PCI expansion cards

Follow these steps to install PCI cards:

  1. Turn off and unplug the computer.
  2. Disassemble the housing to access the system board.
  3. Locate an empty PCI or AGP slot on the system board.
  4. Remove the bracket on the housing opposite to the empty PCI slot.

    Installing PCI Card

  5. Align the card to the empty bracket and then insert it into the slot. Make sure that the card is properly seated.
  6. Secure the card to the housing with a screw.

    Installing PCI Card

When you turn on the system, BIOS automatically detects and assigns resources to the PCI devices.


Desktop Online Help: Customizing Your System Setup - BIOS Features Setup

BIOS Features Setup

The table below describes each BIOS Features Setup parameter. Settings in boldface are the default and suggested settings.

Item Description Format/Options
CPU Internal Cache Enabling this parameter activates the CPU internal cache. Disabling the parameter slows down the system.

Enabled

Disabled
CPU L2 Cache ECC Checking This item lets you enable or disable the L2 Cache ECC checking.

Disabled

Enabled

Quick Power-On Self Test

This parameter speeds up POST by skipping some items that are normally checked.

Enabled

Disabled

Boot Sequence

This parameter allows you to specify the system boot up search sequence. The hard disk IDs are listed below:

C: Primary master

D: Primary slave

E: Secondary master

F: Secondary slave

LS: LS120

Zip: IOMEGA ZIP Drive

C,A,CDROM

A,C,SCSI

C,A,SCSI

C,CDROM,A

CDROM,C,A

CDROM,A,C

D,A,SCSI

E,A,SCSI

SCSI,A,C

SCSI,C,A

C only

LS/ZIP,C

Silent Boot This item is used to decide if the Aspire logo displays when the system boots up.

Enabled

Disabled
Display Configuration Data This item is used to decide if the configuration table displays when the system boots up.

Enabled

Disabled
Swap Floppy Drive This item allows you to swap floppy drives. For example, if you have two floppy drives (A and B), you can assign the first drive as drive B and the second drive as drive A or vice-versa.

Disabled

Enabled
Boot Up Floppy Seek When enabled, the BIOS issues the seek command to the floppy drive during POST to move the floppy drive head forward and backward.

Enabled

Disabled
Boot Up NumLock Status Setting this parameter to On enables the numeric function of the numeric keypad. Set this parameter to Off to disregard the function. Disabling the numeric function allows you to use the numeric keypad for cursor control.

On

Off
Gate A20 Option The settings for this parameter are Normal and Fast. If the data transfer is controlled by the 8042 chip, set the parameter to Normal. The Fast setting transfers the control to ASICs.

Fast

Normal
Memory Parity/ECC Check This item is used to enable or disable the parity/ECC check function.

Disabled

Enabled

Typematic Rate Setting

When enabled, continually holding down a key on the keyboard will generate repeatedly keystrokes.

Disabled

Enabled

Typematic Rate (Chars/Sec)

This item allows you to control the speed of repeated keystrokes.

6, 8, 10, 12, 15, 20, 24, and 30
Typematic Delay (Msec) This parameter allows you to control the delay time (in millisaeconds) between the first and the second keystroke (where the repeated keystrokes begin).

250, 500, 750, and 1000
Security Option

The System option limits access to both the System boot and BIOS setup. A prompt asking you to enter your password appears on the screen every time you boot the system.

The Setup option limits access only to BIOS setup. To disable the security option, select Password Setting from the main menu, don't type anything and just press Enter.

System

Setup
PCI/VGA Palette Snoop Enabling this item informs the PCI VGA card to keep silent (and to prevent conflict) when the palette register is updated (i.e., accepts data without responding to any communication signals). This is useful only when two display cards use the same palette address and are plugged into the PCI bus at the same time (such as MPEQ or Video capture). In such case, the PCI VGA is silent while the MPEQ/Video capture is set to function normally.

Disabled

Enabled

OS Select for DRAM > 64MB Set to OS/2 if your system is utilizing an OS/2 operating system and has a memory size of more than 64 MB.

Non-OS/2

OS/2
Video BIOS Shadow VGA BIOS Shadowing means to copy video display card BIOS into the DRAM area. This enhances system performance because DRAM access time is faster than ROM.

Enabled

Disabled
C800-CBFF Shadow CC00-CFFF Shadow D000-D3FF Shadow D400-D7FF Shadow D800-DBFF Shadow DC00-DFFF Shadow These six items are for shadowing ROM code on other expansion cards. Before you set these parameters, you need to know the specific addresses of that ROM code. If you do not know this information, enable all the ROM shadow settings.

Disabled

Enabled


Desktop Online Help: Using the System - Care and Maintenance

Care and Maintenance

Your system will provide you with years of productive service. Learn to take care of it by using common sense and following these tips:

DO NOT

  • spill liquid on the system, keyboard, monitor or mouse.
  • expose the system to direct sunlight. Do not place it near sources of heat, such as a radiator.
  • subject the system to magnetic fields.
  • subject the system to heavy shock and vibration.
  • place the system on uneven surfaces.
  • step on the power cord or place heavy objects on top of it. Carefully route the power cord and any cables away from personal traffic.
  • pull on the cord itself but pull on the plug when unplugging the power cord.
  • move the system while the hard drive is active. This might damage the hard disk.

CD

CDs are fragile, so when handling CDs, hold them on the edges to avoid leaving smudges or fingerprints. Always keep them in a CD case when not in use to avoid scratches or other damage. Any kind of dirt or damage can affect the data on the disc, impair the CD lens reader on the CD-ROM drive, or stop the computer from successfully reading the disc.

You can periodically clean your CD-ROM drive with a CD-ROM cleaning kit to prevent problems from reading the CDs on your computer.

Mouse

If you experience jerky pointer movement while using the mouse, it may be dirty. Follow these steps to clean the mouse:

  1. Turn the mouse upside down.
  2. Remove the ring holding the ball in place by turning it counter-clockwise.
  3. Using a lint-free cloth or a cotton swab dipped in rubbing alcohol, clean all moving parts.
  4. Insert the ball back into the mouse, making sure to turn the ring clockwise.


Desktop Online Help: Using Your System - CD-ROM Drive

Using the CD-ROM Drive

Unlike floppy disks, CD-ROM discs can be used only for putting data into your computer. Data CDs can hold a lot of information and very large programs. One CD can hold about 650MB, approximately 450 floppy disks.

There are two sides on a CD:

  • The title side tells you which CD it is
  • The data side is where all the data is stored.

Press the eject button to manually open or close the CD tray. To insert a CD, place it in the tray with the title side facing up, then press the CD eject button to close it.

Note: It may take up to five seconds for a disc to stop spinning before the drive opens up. If you try to run the software when you first insert the CD and you get an error message like Drive not ready, wait a few seconds, then try again.

CDs are fragile, so take care when handling them.


Desktop Online Help: Customizing Your System Setup - Chipset Features Setup

Chipset Features Setup

Caution: Make sure you fully understand the items contained in this menu before you try to change anything. You may change the parameter settings to improve system performance. However, changing these parameters could make your system unstable if the setting is not correct for your system configuration.

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
Bank 0/1 DRAM Timing Bank 2/3 DRAM Timing Bank 4/5 DRAM Timing | These items are used to set DRAM timing parameters which can be automatically set by BIOS. | SDRAM 10ns SDRAM 8ns Normal Medium Fast Turbo
SDRAM Cycle Length |  | 3 2
DRAM Clock | Please refer to the table to set the DRAM clock. | CPU CLK CPU CLK +33 CPU CLK -33
Memory Hole | This option lets you reserve system memory area for special ISA cards. The chipset accesses code/data of these areas from the ISA bus directly. Normally, these areas are reserved for memory mapped I/O cards. | Disabled Enabled
Fast R-W Turn Around | Lets you configure the hard disk drive connected to the slave port of IDE channel 2. | Enabled Disabled
System BIOS Cacheable | Enabling this item allows you to cache the system BIOS to further enhance system performance. | Disabled Enabled
Video RAM Cacheable | This item lets you cache Video RAM A000 and B000. | Disabled Enabled
AGP Mode | If you are not sure which AGP mode to choose, simply select the highest AGP mode (4x) available. The system automatically downgrades to the proper mode. | 4x 1x 2x
AGP Aperture Size (MB) | This item lets you determine the effective size of the AGP Graphic Aperture. | 64, 4, 8, 16, 32, and 128
CPU Micro Codes | The micro codes are used to fix bugs of the Pentium III CPU; we strongly recommend that you enable this item for system reliability reasons. However, these micro codes may slightly reduce CPU performance. We provide this option for your convenience if you would like to test it. | Enabled Disabled
Clock Spread Spectrum | This item is used to set the clock spread spectrum for EMI testing. Normally, you don’t need to change the default setting. | On Off
CPU Speed Detected | This motherboard can detect the CPU speed automatically and shows it in on this entry. |
CPU Clock Frequency | This item lets you set the external clock (bus clock). The correct setting may vary depending on your particular CPU. Refer to your CPU specifications for more details. | 66.8 MHz 100 MHz 133 MHz
CPU Clock Ratio | The Intel Pentium III is designed to have a different Internal (Core) and External (Bus) frequency. This item lets you select the ratio of Core/Bus frequency. | 1.5, 2.0, 2.5, 3.0, 3.5, 4.0, 4.5, 5.0, 5.5, 6.0, 6.5, 7.0, 7.5, and 8.0
Setup CPU Speed | The CPU Speed is derived from the product of "CPU Clock Frequency" and "CPU Clock Ratio". |

NOTE: The value in the Setup CPU Speed parameter may differ from the value in the CPU Speed Detected parameter. However, the actual running CPU speed shown is always the value in the CPU Speed Detected parameter.

DRAM Clock Table

CPU | SDRAM | Recommended Setting
133 MHz | PC133 | CPU CLK
133 MHz | PC100 | CPU CLK-33M
100 MHz | PC133 | CPU CLK+33M
100 MHz | PC100 | CPU CLK


Desktop Online Help: Connecting Components - Keyboard

Connecting the Keyboard

Plug the keyboard cable into the keyboard socket on the rear panel.


Desktop Online Help: Connecting Components - Multimedia

Connecting Multimedia Components

Your system also supports external multimedia connections. You can connect multimedia components as shown in the figure below.


Desktop Online Help: Connecting Components - Fax/Modem

Connecting the Fax/Modem

Your system also has a fax/modem. Connect the telephone line and handset as shown in the figure below.


Desktop Online Help: Connecting Components - Monitor

Connecting the Monitor

Connect the monitor signal cable to the VGA connector on the rear panel.

Note: This online manual includes information on how to use the monitor. For even more detail, refer to the monitor manual.


Desktop Online Help: Connecting Components - Mouse

Connecting the Mouse

Plug the mouse cable into the mouse connector on the rear panel.


Desktop Online Help: Connecting Components

Connecting Components

This section shows how to connect the following components to the system:

  • keyboard
  • monitor
  • mouse
  • printer
  • multimedia components
  • USB device
  • LAN

Note: Before you connect peripherals to your system, it may be helpful to select a suitable site. Also, make sure that you turn off your system before installing or removing peripherals.


Desktop Online Help: Connecting Components - Printer

Connecting a Printer

If you have a parallel printer, connect it to the parallel port on the rear panel.

Note: If you have a serial printer, connect it to a serial port.


Desktop Online Help: Upgrade Options - CPU Upgrade

CPU Upgrade

The system board supports an Intel Pentium III processor with 512-KB second-level cache running at 450, 500, 550, and 600 MHz . It comes in a new packaging technology called S.E.C.C. 2 (Single-Edge Contact Cartridge).

Removing a CPU Processor

Note: Observe the ESD precautions when installing or removing a system component.

Before you can replace or upgrade your processor, you need to remove the previously installed processor on the system board.

Follow these steps to remove the processor:

  1. Turn off and unplug the computer.
  2. Disassemble the housing to access the system board. See System Board for the location of the CPU sockets.
  3. Disconnect the 3-pin and 2-pin heat sink fan cables from the system board.

  4. Gently pull the CPU straight up from its socket

  5. Pull out and lift up the processor to detach it from the CPU socket.

Installing an Intel Pentium III Processor

Before you proceed, make sure that there is no processor installed in the CPU connector.

Follow these steps to install the processor:

  1. Turn off and unplug the computer.
  2. Disassemble the housing to access the system board. See System Board for the location of the CPU sockets.
  3. Lower the processor into the CPU socket and gently push it in until the golden fingers completely fit into the connector.

  4. Plug the fan/heatsink cable to the fan and thermal connector. Click here to see the location of the connectors on the system board.

Note: The heatsink becomes very hot when the system is on. NEVER touch the heatsink with any metal or with your hands.


Desktop Online Help: Customizing Your System Setup

Award BIOS Utility Setup

This section shows the Award BIOS Setup of your system and a brief description of each parameter:

  • Entering Setup
  • Standard CMOS Setup
  • BIOS Features Setup
  • Chipset Features Setup
  • Power Management
  • PNP/PCI Configuration
  • Load Setup Defaults
  • Product Information
  • Integrated Peripherals
  • Password Setting
  • IDE HDD Auto Detection
  • Save and Exit Setup
  • Exit without Saving

Your system is already configured and setup by the manufacturer or the dealer. The Setup program loads configuration values into the battery-backed nonvolatile memory called CMOS RAM. This memory area is not part of the system RAM. It supports a jumper-less design that automatically detects the CPU voltage and frequency.

NOTE: If you made some changes in the CMOS settings (BIOS) and your system fails to boot, do the following:

  1. Hold down the HOME key while you reboot your system.
  2. When the system boots up, enter Setup by pressing Ctrl-Alt-Esc. The BIOS Setup main menu appears.
  3. Choose Load Setup Defaults to undo the changes you made and set the BIOS setup parameters to their original settings.


Desktop Online Help: Customizing Your System Setup - Entering Setup

Entering Setup

To enter Setup, press Ctrl-Alt-Esc during the POST (Power-on self-test). The “BIOS Setup” main menu then appears:

Note: Choose Load Setup Defaults for best performance with light system loading.

The section at the bottom of the screen tells how to control the screen. Use the arrow keys to move between items, ESC to exit, and F10 to save the changes and exit. Another section at the bottom of the screen displays a brief description of the highlighted item. After selecting an item, press Enter to select it or enter a submenu.

The parameters on the screens show default values. These values may not be the same as those in your system.

The grayed items on the screens have fixed settings and are not user-configurable.


Desktop Online Help: Troubleshooting - Error Messages

Software Error Messages

Software error messages are returned by your operating system or application. These messages typically appear after you boot the operating system or when you run your applications. If you receive this type of message, consult your application or operating system manual for help.

System Error Messages

A system error message indicates a problem with the computer itself. These messages normally appear during the power-on self-test, before the operating system prompt appears. The following table lists the system error messages in alphabetical order.

Error Message | Corrective Action
BIOS ROM checksum error | Bios ROM failed. Contact your dealer or an authorized service center.
CMOS battery failed | CMOS battery is out of power. Please change the system battery. Contact your dealer or an authorized service center.
CMOS Checksum Error - Defaults loaded | CMOS checksum erroe during post process. Press "F1" to ignore it or press "Delete" to enter cmos setup utility.
Conflict I/O Ports | Conflict in I/O resource settings detected. Run Setup and reconfigure the system.
DISK BOOT FAILURE, INSERT SYSTEM DISK AND PRESS ENTER | There is no bootable floppy disk and hard disks detected. Please insert a bootable floppy disk into floppy drive.
Floppy disk(s) fail ( ) | No floppy disk detected. Set the Halt On parameter to either one of the settings except “All Errors” and “All, but keyoard”. When the system encounters this error, it wil not show this message.
Keyboard error or no keyboard present | No Keyboard detected. Set the Halt On parameter to either one of the settings except “All Errors” and “All, but diskette”. When the system encounters this error, it wil not show this message.
Memory test fail | System detects memory error during POST. Replace the SDRAM DIMMs or contact your dealer or an authorized service center.
Primary IDE channel no 80 conductor cable installed | System displays this message when you are using a UDMA66 hard disk with a 40 pins conductor cable.
Primary master hard disk fail | Primary master hard disk type mismatch between user's setting in STANDARD CMOS SETUP and what BIOS detected during POST.
Primary slave hard disk fail | Primary slave hard disk type mismatch between user's setting in STANDARD CMOS SETUP and what BIOS detected during POST.
Secondary IDE channel no 80 conductor cable installed | System displays this message when you are using a UDMA66 hard disk with a 40 pins conductor cable.
Secondary master hard disk fail | Secondary master hard disk type mismatch between user's setting in STANDARD CMOS SETUP and what BIOS detected during POST.
Secondary slave hard disk fail | Secondary master hard disk type mismatch between user's setting in STANDARD CMOS SETUP and what BIOS detected during POST.

Correcting Error Conditions

As a general rule, the "Press F1 to continue" error message is caused by a configuration problem which can be easily corrected. An equipment malfunction is more likely to cause a fatal error, i.e., an error that causes complete system failure.

Here are some corrective measures for error conditions:

  1. Remove the system cover according to the directions in the "Removing and Replacing the Housing Cover" section. Check that the system board and any expansion boards are set correctly.
  2. Check that all connectors and boards are secure. Consult the User's Manual for more information.

Note: If you have purchased a new hard disk drive and cannot access it, it may be because your disk is not physically formatted.

If you follow the corrective steps above and still receive an error message, the cause may be an equipment malfunction.

If you are sure that your configuration values are correct and your battery is in good condition, the problem may lie in a damaged or defective chip. Contact an authorized service center for assistance.


Desktop Online Help: Customizing Your System Setup - Exit without Saving

Exit Without Saving

Use this function to exit Setup without saving the CMOS value changes. Do not use this option if you want to save the new configuration.


Desktop Online Help: System Tour - Basic Features

Features

The AcerPower series provides all of the performance-rich features listed below:

  • Performance
    • Intel Pentium III processor
    • External cache memory (L2)
    • Universal Serial Bus support
  • Display
    • Acer color monitor
  • Storage
    • High-capacity hard disk drive
    • Standard 3.5-inch floppy drive
    • High-speed CD-ROM drive
  • Connectivity
    • Host of ports and connectors for input and output connections
    • Ergonomically-designed keyboard and mouse
  • Multimedia and Communications
    • 16-bit stereo sound
    • 56K high-speed fax/data modem
  • Expansion and Options
    • Additional memory
    • Hard Disk Upgrade
    • Multimedia add-on pack
    • Add-on cards

    Note: For expansion options, please consult your authorized dealer.

Standard features such as two serial ports, one parallel port, a diskette drive interface, and an embedded hard disk interface are also incorporated in the system board.

The computer is fully compatible with MS-DOS v6.X, SCO UNIX, Windows 95/98 and Windows NT operating systems.


Copyright © 1998. Acer Inc. All rights reserved.

Note: This online manual requires Internet Explorer 4.0 or higher.


Desktop Online Help: Using Your System - Floppy Drive

Using the Floppy Drive

Floppy disks are used to store data and to transfer data to/from the computer.

  1. Insert the floppy disk into the drive, as shown. (The metal circle on the disk's underside should be facing down.)
  2. Push it gently until it pops into place.
  3. Remove the floppy disk by pressing the eject button.


Desktop Online Help: System Tour - Front Panel

Front Panel

The following figure shows the front panel of the system.

# | Function | Description
1 | CD-ROM Tray | Accepts a CD-ROM or Audio CD
2 | Headphone/Earphone Port | Allows you to listen to audio CDs using stereo headphones
3 | Volume Control | Increases or decreases the volume of the audio CD
4 | CD-ROM LED | Lights up when your CD-ROM drive is active
5 | Skip/Forward Button | Allows you to play and skip tracks on an audio CD
6 | Stop/Eject Button | Opens the motorized CD tray for loading and removing CDs. When an audio CD is being played, pressing this button stops playing the CD
7 | Hard Disk/Message LED | Lights up when your hard disk drive is active
8 | Turbo LED | Lights up when your system is in turbo mode
9 | Power/Suspend LED | Lights up when power is on or when the system is in suspend mode
10 | Power Button | Turns power on and off
11 | 3.5-inch Diskette Drive | Accepts a 3.5-inch floppy diskette Lights up when the computer is active
12 | 3.5-inch diskette drive LED | Lights up when your 3.5-inch diskette drive is active
13 | 3.5-inch Diskette Drive Eject Button | Ejects floppy diskette Lights up when your hard disk drive is active
14 | Empty drive bay | Detachable plastic cover for installing additional device drives


Desktop Online Help: Troubleshooting - Hardware Problems

Hardware Problems

If you encounter a hardware problem, review the following suggestions before calling for service.

General Failure

  • Are all cables securely plugged in?
  • Are all system components and peripherals turned on?
  • Is the power outlet burned out? You may check this by plugging in and turning on some other piece of equipment.
  • Are any cables damaged? Are they properly routed and coiled? Entwined cables may cause signal interference.

"Garbage" or Nothing Appears on the Screen

  • Is the monitor turned on? Is the screen brightness adjusted properly?

Note: Never open the monitor case. The CRT monitor retains very high voltage levels, even after the power is turned off. Refer all monitor service to a qualified service technician.

Keyboard is Dead

  • Is the keyboard cable plugged in? Turn off the system unit and plug in the keyboard. Check to make sure no pins are bent.

Note: Do not plug in or unplug the keyboard while the power is on.

Printer Doesn’t Work

  • Is the printer power turned on?
  • Is the printer cable connected to the correct port (serial or parallel)? Is the pin signal interface correct?
  • Are your application and the printer configured for the same operating values? Be sure there is no conflict with any port on the add-on card.
  • Is the printer out of paper or jammed? Check the printer’s status indicator lights.
  • Are the printer cables tangled? To prevent signal interference, neatly fold or coil excess cable length.

Add-on Card Fails Intermittently

  • Do two add-on cards have conflicting I/O addresses?

If You Receive an Error Message

  • Read the corrective actions


Desktop Online Help: Customizing Your System Setup - IDE HDD Auto Detection

IDE HDD Auto Detection

If your system has an IDE hard drive, you can use this function to detect its parameters and enter them into the "Standard CMOS Setup" automatically.

This routine only detects one set of parameters for your IDE hard drive. Some IDE drives can use more than one set of parameters. If your hard disk is formatted using different parameters than those detected, you have to enter the parameters manually. If the parameters listed do not match the ones used to format the disk, the information on that disk will not be accessible. If the auto-detected parameters displayed do not match those that are used for your drive, ignore them. Type N to reject the values and enter the correct ones manually from the Standard CMOS Setup screen.


Desktop Online Help: Customizing Your System Setup - Integrated Peripherals

Integrated Peripherals

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item Description Format/Options

OnChip Primary IDE

OnChip Secondary IDE

 These parameters let you enable or disable the IDE devices connected to the primary and secondary IDE connectors.

Enabled

Disabled
IDE Prefetch Mode This item is used to enable and disable IDE prefetch mode.

Enabled

Disabled

IDE HDD Block Mode

This feature enhances disk performance by allowing multisector data transfers and eliminates the interrupt handling time for each sector. Most IDE drives, except with old designs, can support this feature.

Enabled

Disabled

Primary Master PIO

Primary Slave PIO

Secondary Master PIO

Secondary Slave PIO

Setting these items to Auto activates the HDD speed auto-detect function. The PIO mode specifies the data transfer rate of the HDD. For example: mode 0 data transfer rate is 3.3MB/s, mode 1 is 5.2MB/s, mode 2 is 8.3MB/s, mode 3 is 11.1MB/s and mode 4 is 16.6MB/s. If your hard disk performance becomes unstable, you may manually try the slower mode.

Caution: It is recommended that you connect the first IDE device of each channel to the endmost connector of the IDE cable.

Auto

Mode 1

Mode 2

Mode 3

Mode 4

Primary Master UDMA

Primary Slave UDMA

Secondary Master UDMA

Secondary Slave UDMA

 These items allow you to set the Ultra DMA/33 mode supported by the hard disk drive connected to your primary and secondary IDE connectors.

Auto

Disabled
Init Display First If you installed a PCI VGA card and an AGP card at the same time, this item lets you decide which one is the initial display card.

PCI

AGP
Onchip Sound This item is used to enable or disable the onboard audio CODEC.

Enabled

Disabled
Onchip Legacy Audio

This item is used to enable or disable the onboard legacy audio. If enabled, the following parameters can be selected:

SB I/O Base

SB IRQ Select

SB,DMA Select

MPU-401 I/O Address

Disabled

Enabled

220H, 240H, 260H, and 280H

IRQ5, IRQ7, IRQ9, and IRQ10

DMA1, DMA0, DMA2, and DMA3

330-333, 300-303, 310-313, and 320-323H
Onboard FDD Controller Setting this parameter to Enabled allows you to connect your floppy disk drives to the onboard floppy disk connector instead of a separate controller card. Change the setting to Disabled if you want to use a separate controller card.

Enabled

Disabled
Onboard Serial Port 1 This item allows you to assign an address and interrupt for the board serial port.

3F8/IRQ4

Auto

2F8/IRQ3

3E8/IRQ4

2E8/IRQ3

Disabled

Onboard Serial Port 2 This item allows you to assign an address and interrupt for the board serial port.

2F8/IRQ3

Auto

3F8/IRQ4

3E8/IRQ4

2E8/IRQ3

Disabled

Onboard Parallel Port

This item controls the onboard parallel port address and interrupt.

Note: If you are using an I/O card with a parallel port, make sure that the addresses and IRQs do not conflict.

378/IRQ7

3BC/IRQ7

278/IRQ7

Disabled

Parallel Port EPP Type

This item lets you select the EPP mode.

EPP1.9

EPP1.7
Onboard Parallel Mode This item lets you set the parallel port mode. The mode options are Normal (Standard and Bidirection Parallel Port), EPP (Enhanced Parallel Port) and ECP (Extended Capabilities Port). Normal is the IBM AT and PS/2 compatible mode. EPP enhances the parallel port throughput by directly writing/reading data to/from parallel port without latch. ECP supports DMA and RLE (Run Length Encoded) compression and decompression.

EPP

Normal

SPP

ECP

ECP/EPP
Onchip USB 1 - 2

This item is used to enable or disable the Onchip USB.

Enabled

Disabled
USB Keyboard Support

This item lets you enable or disable the USB keyboard driver within the onboard BIOS. The keyboard driver simulates legacy keyboard command and lets you use a USB keyboard during POST or after boot if you don't have a USB driver in the operating system.

Enabled

Disabled


Desktop Online Help: Introduction

Acer and AcerPower

Acer has been on the leading edge of microcomputer systems development for both corporate and home computing needs for 20 years. As the OEM of choice for many of the world’s leading computer companies, Acer is committed to meeting the world’s demand for state-of-the-art computers — at the best prices.

The AcerPower series of computer systems includes price-performance breakthrough products. In particular, the AcerPower system consists of a feature-packed minitower in a small footprint — making it perfect for small offices or general business use. Excellent display output is afforded by the AcerPower color monitor. Its easy-to-use keyboard and mouse are ergonomically-designed and a pleasure to use. Bundled software including the Windows operating system and other application software boost your productivity and helps you make the most out of your Aspire system.

How to Use This Online Manual

The online manual is divided into three screen sections:

  • The Contents lists the main topics of the online manual. Click here to jump to topics that interest you.
  • The Navigation bar allows you to navigate through the topics.
    • Click on Back to go back to the last topic visited.
    • Click on Forward to return to the next topic visited.
    • Click on Previous to go to the previous topic in this section.
    • Click on Next to go to the next topic in this section.
    • Click on Legal to view version, copyright, and legal information.
  • The Main screen displays the information available on the topic you select.

For your convenience, manual contents are divided into six main sections:

  • Introduction includes information on the product line and how to use this online manual.
  • System Tour describes the features of your system and gives a tour of the system.
  • Using Your System describes how to use your system, including the monitor, keyboard, mouse and software. It also includes care and maintenance information.
  • Connecting Components describes how to connect peripheral devices to the computer, such as a keyboard, mouse and printer, as well as optional components.
  • Customizing Your System explains the computer's BIOS (Basic Input/Output System) and tells how to configure the computer by setting BIOS parameters.
  • Upgrade Options describes system components that you can upgrade and add on. We strongly advice that you contact Acer or an authorized dealer if you decide to purchase and perform upgrades.
  • Troubleshooting includes frequently-asked questions, and a list of system error messages with the corresponding corrective actions.


Desktop Online Help: Using the System - Keyboard

Using the Keyboard

The ergonomic keyboard is easy to use with responsive keys. The way keys are used varies from program to program. Here are some of the most common uses:

Key | Description
Esc | Exits the current action, screen, or program.
Tab | Moves the cursor over a set number of spaces in word processing software. In other types of programs, it moves the cursor from one field (an area on the screen where data can be entered) to the next.
Enter | Starts a new paragraph in word processing software. In other programs, it accepts data entered or shows that an action is complete.
Shift | Pressing this key while typing a letter or symbol key will give you the capital letter or symbol on the top of the key.
Caps Lock | Pressing this key locks the capital letters in place. Pressing it again will take the Caps Lock off. (A Caps Lock indicator light will turn on when Caps Lock is on.)
Function | Numbered F1 through F12, each will perform a specific and well-defined function should an application use them.
Cursor Arrow | Moves the cursor in the direction that the arrow points.
Insert | When activated will insert data as opposed to typing over/replacing it.
Delete | Will delete data that is highlighted or to the right of the cursor.
Home | Takes you to the beginning of a line.
End | Takes you to the end of a line.
Page Up | Moves you up a screen at a time.
Page Down | Moves you down a screen at a time.
Backspace | Similar to the delete key above, but it will delete one character at a time to the left of the cursor.
Alt | These keys have varying functions on their own or when used with other keys, depending on the software being used.
Ctrl
Num Lock | When Num Lock is on, the keys on the numeric keypad can be used for entering numbers. (When Num Lock is on, the Num Lock indicator lights up. When it is off, the light will go out and these keys become arrow keys, page up and page down keys as indicated on the bottom half of the key.)
Numeric keypad
Windows logo | Brings up the Windows Start menu.
Windows application | Displays drop-down menus from currently active applications (similar to right-clicking an icon).

Your computer is also loaded with useful entertainment and productivity software.


Desktop Online Help: Customizing Your System Setup - Boot Options

Connecting to the LAN (Local Area Network)

Your system also has a LAN connector. Connect the telephone line to the LAN connector as shown below.


Desktop Online Help: Customizing Your System Setup - Load Defaults Settings

Load Defaults Settings

The default setup values may not be the best setting for your motherboard, but these values are qualified as reliable settings, especially if you have limited loading of add-on cards and memory size (for example, a system that contains only a VGA/Sound card and two DIMMs).

To attain the best system performance, you may manually set the parameters in the Chipset Features Setup to get the proprietary settings. Make sure that you know and understand the functions of every item in the Chipset Setup menu.


Desktop Online Help: Upgrade Options - Memory Upgrade

Memory Upgrade

Memory is upgradeable to a maximum of 384 MB, employing 32-/64-/128-MB DIMMs (Dual Inline Memory Modules).

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.

Memory Configurations

The three 168-pin sockets onboard support SDRAM-type DIMMs. You may install 32-MB, 64-MB, or 128-MB (single and double density) DIMMs for a maximum of 384-MB system memory.

The SDRAM DIMMs should work under 3.3 volts only; 5-volt memory devices are not supported. This system board supports both PC-100 (100MHz) and PC-133 (133 MHz) SDRAM. However, they cannot be used at the same time in a system. Please contact your dealer for qualified DIMM vendors.

Important! Do not use both PC-100 (100 MHz) and PC-133 (133 MHz) SDRAM together. Such a combination might cause your system to malfunction. Each of the DIMM sockets is independent from the others. This independence allows you to install DIMMs with different capacities to form different configurations.

Before you install or remove any system component, we recommend that you read the precautions.

Installing a DIMM

Follow these steps to install a memory:

  1. Turn off and unplug the computer.
  2. Disassemble the housing to access the system board. See System Board for the location of the DIMM sockets.
  3. Open the clips of the socket.
  4. Align the DIMM with the socket.
  5. Press the DIMM into the socket until the clips lock into the DIMM.

  6. Reassemble the housing.

Note: The DIMM socket is slotted to ensure proper installation. If you insert a DIMM but it does not fit easily into the socket, you may have inserted it incorrectly. Turn the DIMM around and try to insert it again.

Removing a DIMM

Follow these steps to remove memory:

  1. Turn off and unplug the computer.
  2. Disassemble the housing to access the system board. See System Board for the location of the DIMM sockets.
  3. Press the holding clip on both sides of the socket outward to release the DIMM.
  4. Gently pull the DIMM out of the socket.

The computer automatically detects and reconfigures the total memory size.


Desktop Online Help: Using Your System - Monitor

Using the Monitor

The computer displays output to the monitor. Handy controls, indicators and connections are easily-accesible on the front panel of the monitor.

A Look at the Monitor

Easy-to-use digital controls are found on the front panel.

# | Icon | Function | Description
1 |  | Power Button | Turns the monitor on and off.
2 |  | Power Indicator | Lights up when the monitor is on.
3 |  | Select/Save | Selects the current highlighed function or saves the current adjustment made on the page.
4 |  | Select Right | Highlights the next item on the right.
5 |  | Select Left | Highlights the next item on the left.
6 |  | Page | Activates the monitor's digital controls.

Making Adjustments

Follow these steps to make adjustments:

  1. Press the Page button to activate the digital control screen of the monitor.
  2. Press the Select Right or Left button to highlight an item and then press the Select/Save button to adjust the item.
  3. Press the Select Right or Left button again to decrease or increase the selected itemand then press Select/Save button to save your changes.

Note: To learn more about your monitor and function settings in detail, you can read through the manual supplied with the monitor.


Desktop Online Help: Using the System - Mouse

Using the Mouse

The mouse uses a cursor called a pointer. Pointers come in many different shapes but are commonly shaped like an arrow.

Your mouse has two buttons: a left button and a right button. Quickly pressing and releasing one of these buttons is called clicking. Sometimes you will need to double-click (clicking the same button twice quickly).

In this manual, click means to position your mouse point on an icon and to single-click the left button. When a right-click is required, this is stated clearly. Double-click also refers to the left button.

Note: If you are left-handed, please refer to your Windows 95 or Windows 98 manual for instructions on how to set up your mouse for left-handed use.

Using Mouse Pads

Pointer movement on the screen corresponds to the movement of a small ball on the bottom of the mouse. Using a mouse pad under your mouse will help keep the internal parts of the mouse clean. A dirty mouse results in jerky pointer movement and difficulty getting the pointer where you want it on the screen. When this happens, clean your mouse.


 Back to last document visited Forward to last document visited Previous topic in this section Next topic in this section


Desktop Online Help: Customizing Your System Setup - Password Setting

Password Setting

A password prevents unauthorized use of your computer. If you set a password, the system prompts for the correct password before booting or to access Setup.

To set a password:

  1. At the prompt, type your password. Your password can be up to 8 alphanumeric characters. When you type the characters, they appear as asterisks on the password screen box.
  2. After typing the password, press Enter.
  3. At the next prompt, retype your password and press Enter again to confirm the new password. After the password entry, the screen automatically reverts to the main screen.

To disable the password, press Enter when prompted to enter the password. The screen displays a message confirming that the password has been disabled.


Desktop Online Help: Customizing Your System Setup - PNP/PCI Configuration

PNP/PCI Configuration

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
PnP OS Installed | Normally, the PnP resources are allocated by BIOS during the POST (Power-on self-test). If you are using a PnP operating system (such as Windows 95/98), set this item to Yes to inform BIOS to configure only the resources needed for booting (VGA/IDE or SCSI). The rest of the system resources will be allocated by the PnP operating system. | No Yes
Resources Controlled By | Setting this option to Manual allows you to individually assign the IRQs and DMAs to the ISA and PCI devices. Set this to Auto to enable the auto-configuration function. | Auto Manual
IRQ3 (COM2) IRQ4 (COM1) IRQ5 (Network/Sound or Others) IRQ7 (Printer or Others) IRQ9 (Video or Others) IRQ10 (SCSI or Others) IRQ11 (SCSI or Others) IRQ12 (PS/2 Mouse) IRQ14 (IDE1) IRQ15 (IDE2) | If your ISA card is not PnP compatible and requires a special IRQ to support its function, set the selected IRQ to Legacy ISA. This setting informs the PnP BIOS to reserve the selected IRQ for the installed legacy ISA card. The default is PCI/ISA PnP. Take note that PCI cards are always PnP compatible (except old PCI IDE cards). | PCI/ISA PnP Legacy ISA
DMA 0 DMA 1 DMA 3 DMA 5 DMA 6 DMA 7 | If your ISA card is not PnP compatible and requires a special DMA channel to support its function, set the selected DMA channel to Legacy ISA. This setting informs the PnP BIOS to reserve the selected DMA channel for the installed legacy ISA card. The default is PCI/ISA PnP. Take note that the PCI card does not required DMA channel. | PCI/ISA PnP Legacy ISA
CPU to PCI Write Buffer | This item is used to enable or disable the CPU to the PCI write buffer. | Enabled Disabled
PCI Dynamic Bursting | This item is used to enable or disable PCI dynamic bursting. | Enabled Disabled
PCI Master 0 WS Write | This item is used to control the PCI master write cycle. If enabled, there is no wait state. If disabled, there will be one wait state for PCI master write. | Enabled Disabled
PCI#2 Access #1 Retry | This item is used to enable or disable AGP master retry disconnect. If enabled, AGP master will be disconnected if max retries are attempted without success. PCI#2 means AGP. | Enabled Disabled
AGP Master 1 WS Write | This item is used to enable or disable AGP master 1 wait state write. | Enabled Disabled
AGP Master 1 WS Read | This item is used to enable or disable AGP master 1 wait state read. | Disabled Enabled
Assign IRQ for USB | This item lets you set an IRQ for the USB. | Enabled Disabled


Desktop Online Help: Customizing Your System Setup - Power Management Setup

Power Management Setup

The table below describes each Chipset Features Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
Power Management | This function allows you to set the default parameters for power-saving modes. Set it to Disable to turn off the power management function. Set it to User Define to choose your own parameters. See the Power Management Mode Table. | User Define Max Saving Mix Saving Disabled
PM Control by APM | If "Max Saving" in the Power Management parameter is selected, you can turn on this item, transfer power management control to APM (Advanced Power Management) and enhance the power saving function. For example, you can stop the CPU internal clock. | Yes No
Video Off After | To turn off the video monitor during which power down mode. | Suspend N/A Doze Standby
Video Off Method | This determines the way that the monitor stays off. Blank Screen writes blanks to the video buffer. V/H SYNC+Blank allows BIOS to control VSYNC and HSYNC signals. This function applies only for DPMS (Display Power Management Standard) monitor. The DPMS mode uses the DPMS function provided by the VGA card. | V/H SYNC +Blank DPMS Blank Screen
MODEM Use IRQ | This item lets you set an IRQ for the modem. | 3, 4, 5, 7, 9, 10, 11, and N/A
Soft-Off by PWRBTN | This is a specification of ACPI and supported by hardware. When Delay 4 sec. is selected, the soft power switch on the front panel can be used to control power On, Suspend and Off. If the switch is pressed less than 4 sec during power On, the system will go into Suspend mode. If the switch is pressed longer than 4 sec, the system will be turned Off. The other setting is Instant-Off, where the soft power switch is only used to control On and Off, there is no need to press 4 sec, and there is no Suspend. | Delay 4 sec. Instant-Off
HDD Power Down | This option lets you specify the IDE HDD idle time before the device enters the power down state. This item is independent from the power states previously described in this section (Standby and Suspend). | Disabled 1 min. 15 min.
Doze Mode | This item lets you set the period of time after which the system enters into Doze mode. The system activity (or event) is detected by monitoring the IRQ signals or other events (such as I/O). | Disabled, 1 min., 2 min., 4 min., 8 min., 12 min., 20 min., 30 min., 40 min., and 1 Hour
Suspend Mode | This item lets you set the period of time after which the system enters into Suspend mode. The Suspend mode can be Power On Suspend or Suspend to Hard Drive, and it is selected in the "Suspend Mode Option". | Disabled, 1 min., 2 min., 4 min., 8 min., 12 min., 20 min., 30 min., 40 min., and 1 Hour
VGA PCI/Master | To enable or disable the detection of COM port, LPT, VGA , and PCI activities for power down state transition. | OFF ON
HDD & FDD | To enable or disable the detection of HDD and FDD activities for power down state transition. | ON OFF
LPT & COM | To enable or disable the detection of COM port and LPT activities for power down state transition. | LPT/COM None LPT COM
Wake on LAN/Modem | This option lets you enable or disable the Wake on LAN/Modem. When Enabled, internal modem/LAN card can wake up the system from shutdown or suspend mode. | Enabled Disabled
Primary INTR | This item is used to enable or disable the detection of IRQ3-15 or NMI interrupt events for power down state transition. Normally, this is applied to the network card. | ON OFF
IRQ [3-7,12-14] | Select Primary or Disabled option to enable or disable the detection of each specified IRQ. If the Secondary option was selected, the system will wake up for 2ms after detecting the interrupt, and then return to power down status. | Primary Secondary Disabled
IRQ [8,15] | Select Primary or Disabled option to enable or disable the detection of each specified IRQ. If the Secondary option was selected, the system will wake up for 2ms after detecting the interrupt, and then return to power down status. | Disabled Primary Secondary
IRQ [9-11] | Select Primary or Disabled option to enable or disable the detection of each specified IRQ. If the Secondary option was selected, the system will wake up for 2ms after detecting the interrupt, and then return to power down status. | Secondary Disabled Primary

Power Management Mode Table

Mode | Doze | Standby | Suspend | HDD Power Down
Max Saving | 1 hour | 1 hour | 1 hour | 15 min.
Min Saving | 1 min. | 1 min. | 1 min. | 1 min.


Desktop Online Help: Upgrade Options - Cautions

Precautions

Before you install any system components, we recommend that you read the following sections.

ESD Precautions

Electrostatic discharge (ESD) can damage your processor, disk drives, expansion boards, and other components. Always observe the following precautions before you install a system component:

  1. Do not remove a component from its protective packaging until you are ready to install it.
  2. Wear a wrist grounding strap and attach it to a metal part of the system unit before handling components. If a wrist strap is not available, maintain contact with the system unit throughout any procedure requiring ESD protection.

Pre-installation Instructions

Always observe the following before you install a system component:

  1. Turn off the system power and all the peripherals connected to the unit before opening it. To turn off the system:

    a. Press the power button located on the front of the system unit for at least four seconds. Quickly pressing the button puts the system in Suspend mode only.

    b. Turn off the system main power switch located on the rear panel. If the system main power switch is not available, unplug the system.

  2. Open the system according to the instructions in the housing installation manual.
  3. Follow the ESD precautions before handling a system component.
  4. Remove any expansion boards or peripherals that block access to the DIMM sockets or CPU socket.
  5. See the following sections for specific instructions on the component you wish to install.

Note: Not turning off the system properly before you start installing components may damage your system. Do not attempt the procedures described in the following sections unless you are a qualified service technician.

Post-installation Instructions

Observe the following after installing a system component:

  1. See to it that the components are installed according to the step-by-step instructions in their respective sections.
  2. Make sure you have set all the required jumpers. See jumper settings
  3. Replace any expansion boards or peripherals that you removed earlier.
  4. Replace the system cover.
  5. Connect the necessary cables and turn on the system.


Desktop Online Help: Customizing Your System Setup - Product Information

Product Information

This screen displays information about your system, like the product name, serial number, mainboard ID, mainboard serial number, BIOS version, etc. These entries are for your reference only and cannot be changed.


Desktop Online Help: System Tour - Rear Panel

Rear Panel

The following figure shows the rear panel of the system.

# | Ports | Connects...
1 | Fan | Power supply cooling fan
2 | Power Switch | Turns power on and off
3 | Voltage selector | Sets the voltage capacity of the system
4 | System Power Socket | System's power cable
5 | PS/2 Keyboard Port Network Port | PS/2-compatible keyboard device
6 | PS/2 Mouse Port | PS/2-compatible mouse device
7 | USB Ports | USB device (e.g., USB mouse)
8 | Serial 1 Port | Serial device 1 (e.g., serial mouse)
9 | Serial 2 Port | Serial device 2 (e.g., serial mouse)
10 | Parallel Port | ECP-compatible parallel device (e.g., parallel printer)
11 | Speaker-out/Audio-out port | Speakers or headphones
12 | Audio-in port | Audio line-in device with 3.5mm minijack connector (e.g., audio CD player, stereo walkman)
13 | Microphone-in Port | Microphone
14 | Game/MIDI Port | Game device (e.g., joystick)
15 | Modem port | Modem cable
16 | Monitor/VGA Port | Display monitor (up to 1024x768 resolution, 64K colors)
17 | Add-on Card Brackets | Add-on cards (e.g., audio card, video card, SCSI card)


Desktop Online Help: Upgrade Options - Disassemblying the System Housing

Disassembling and Reassembling the System Housing

Note: Before you proceed, make sure that you have turned off the system and all peripherals connected to it. See Precautions.

This section tells you how to disassemble the housing when you need to install additional components inside the system unit.

Disassembling the System Housing

Follow these steps to disassemble the housing:

  1. Turn off power to the system unit and unplug all cables.
  2. Place the system unit on a flat, steady surface.
  3. Remove the screws (two) on one side of the cover using a screwdriver. Set the screws aside.
  4. Hold the side of the cover with both hands. Slide it back about an inch and then gently pull it outward to detach.

    Removing the housing cover

  5. Follow steps 3 and 4 to remove the other side.

Reassembling the System Housing

Follow these steps to reassemble the housing:

  1. Align the cover’s hinges to the housing frame and then gently push it in. Slide it back into place.

    2. Replacing the Drive Frame

  2. Secure the cover with two screws.
  3. Follow steps 1 and 2 to replace the other side.


Desktop Online Help: Customizing Your System Setup - Save and Exit Setup

Save and Exit Setup

This function automatically saves all CMOS values before leaving Setup.


AcerEntra Online Help: Connecting Components - Selecting a Site

Selecting a Site

Consider the following when selecting a site for your computer:

  • Determine the best site for your system. Cable paths should not run near equipment that might cause electromagnetic or radio frequency interference such as radio transmitters, television sets, copy machines, or heating and air conditioning equipment.
  • Route cables away from personnel and equipment traffic.
  • Avoid dusty areas and extremes of temperature and humidity.

Save all packing materials in case you need to move or ship the system in the future.


Desktop Online Help: Using Software

Using Software

Your system comes with a software bundle that helps you get started.

Accessing Software

Most software is accessed by following these steps:

  1. Click on Start, then Programs.
  2. Select the application folder and click on the application icon to launch the application.

Some installed software have shortcuts to their programs on your Windows desktop. To quickly access the software, simply double-click on the icon on the desktop to launch the application.

Getting Help when Using Software

If you need help on a particular software application, help files are available for most of these. Most help information is accessed by following these steps:

  1. Launch the application.
  2. Click on Help on the application's menu bar. This pull-down Help menu contains the help information for the application.

Note: If printed documentation of the application comes with your system, take a moment to read it when using the application.


Desktop Online Help: Customizing Your System Setup - Standard CMOS Setup

Standard CMOS Setup

The Standard CMOS Setup sets the basic system parameters such as the date, time, and the hard disk type. Use the arrow keys to highlight an item and PgUp or PgDn to select the value for each item.

The table below describes each Standard CMOS Setup parameter. Settings in boldface are the default and suggested settings.

Item | Description | Format/Options
Date | Lets you set the date following the weekday-month-day-year format. | Weekday: Sun, Mon...Sat Month: Jan, Feb...Dec Day: 1 to 31 Year: 1980 to 2079
Time | Lets you set the time following the hour-minute-second format. | Hour: 0 to 23 Minute: 0 to 59 Second: 0 to 59
Hard Disk Type Primary Master Primary Slave Secondary Master Secondary Slave | This item lets you select the IDE hard disk parameters that your system supports. Auto enables BIOS to automatically detect the parameters of installed HDD during the POST (Power-on self-test). If you prefer to enter HDD parameters manually, select User. Select None if no HDD is connected to the system. The IDE CD-ROM is always automatically detected. | Auto User None
Hard Disk Mode Primary Master Primary Slave Secondary Master Secondary Slave | This enhanced IDE feature allows the system to use a hard disk with a capacity of more than 528MB. This is made possible through Logical Block Address (LBA) mode translation. LBA is now considered a standard feature of current IDE hard disks on the market because of its capability to support capacities larger than 528MB. Note that if your HDD is formatted with LBA On, it will not be able to boot with LBA Off. | Auto Normal LBA Large
Drive A | Allows you to configure your floppy drive A. | 1.44 MB, 3.5-inch None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 2.88 MB, 3.5-inch
Drive B | Allows you to configure your floppy drive B. | None 360 KB, 5.25-inch 1.2 MB, 5.25-inch 720 KB, 3.5-inch 1.44 MB, 3.5-inch 2.88 MB, 3.5-inch
Floppy 3 Mode Support | Allows your floppy drive(s) to run in 3 modes including 2.88 MB mode. | Both Drive A Drive B Disabled
Video | This item specifies the type of video card in use. The default setting is VGA/EGA. Since current PCs use VGA only, this function is almost useless and may be disregarded in the future. | EGA/VGA CGA40 CGA80 Mono
Halt On | This parameter enables you to control the system stops in case of Power-on self-test (POST) errors. | All Errors No Errors All, But Keyboard All, But Diskette All, But Disk/Key


Desktop Online Help: System Tour - System Board

System Board

The AcerPower 8400 is an all-in-one, high-performance system that supports the Intel Pentium III CPU. It utilizes the PCI (Peripheral Component Interface) and the AGP (Accelerated Graphics Port) bus designs. Both designs improve system performance, enabling the system to support various multimedia functions and applications. In addition, the system board supports a jumper-less design that automatically detects the CPU voltage and frequency.

Aside from the standard I/O (Input/Output) interfaces such as two serial ports, one parallel port, and PS/2 keyboard and mouse ports, the system also comes with two USB (Universal Serial Bus) ports, one mono Microphone-in port, one stereo Line-in port, one Line-out port, and one Game/MIDI (Musical Instrument Digital Interface) port. These additional ports are included to enable the system to accommodate additional peripherals.

The system may also come with an onboard audio controller, a fax/modem card and/or a network card. These additional features offer special functions that will enable you to take full advantage of the system. Special features such as hardware monitoring, USB, power management, video and audio functions are discussed in this manual.

NOTE: If you made some changes in the CMOS settings (BIOS) and your system fails to boot, do the following:

  1. Hold down the HOME key while you reboot your system.
  2. When the system boots up, enter Setup by pressing Ctrl-Alt-Esc. The BIOS Setup main menu appears.
  3. Choose Load Setup Defaults to undo the changes you made and set the BIOS setup parameters to their original settings.

This section discuss the following feature of the system board:

  • Major Components
  • Layout
  • Jumpers and Connectors Setting

Major Components

The system board has the following components:

  • Intel Pentium III processor with 512-KB second-level cache running at 450, 500, 533, 550, and 600 MHz
  • Three 168-pin DIMM sockets that accept 32-, 64-, and 128-MB PC-100 (100 MHz) and PC-133 (133 MHz) SDRAM (Synchronous DRAM); allows 384-MB maximum system memory
  • Award Plug-n-Play, 2Mbit flash ROM BIOS
  • Enhanced PCI local bus IDE controller
  • On-board Audio CODEC chipset AD1881
  • Two PCI enhanced IDE interfaces that support up to four IDE devices
  • External ports
    • PS/2 keyboard and mouse ports
    • Two buffered high-speed serial ports
    • One parallel port that supports Standard Parallel Port (SPP)/Extended Capabilities Port (ECP)/Enhanced Parallel Port (EPP) modes
    • Two Universal Serial Bus (USB) ports
  • Three PCI (Peripheral Component Interconnect) slots
  • One AGP (Accelerated Graphic Port) slot
  • Plug-and-Play Software Shutdown support for Windows 95/98
  • Power Management
  • Hardware Monitoring Function
  • Wake-on Modem Function
  • Wake-on LAN Function

Layout

# | Item
1 | PS/2 mouse port
2 | PS/2 keyboard port
3 | USB ports
4 | Serial port 1
5 | Parallel port
6 | Serial port 2
7 | MIDI/Game port
8 | Line-in port
9 | Speaker-out/Line-out port
10 | Microphone-in port
11 | AGP slot
12 | PCI slots (three slots)
13 | AD1881 audio chipset
14 | Buzzer
15 | VIA VT82C686A chipset
16 | Award BIOS chipset
17 | Battery
18 | IDE 2 connector
19 | IDE 1 connector
20 | Floppy disk drive connector
21 | ATX power supply connector
22 | DIMM sockets (three sockets)
23 | VIA VT82C694X system controller
24 | CPU socket

Jumpers and Connectors

Panel Connectors

NOTE: PWLED1 is a power LED connector for Aspire 6400 and AcerPower 4400. However, PWRLED in the PANEL, as shown below, is the one for AcerPower 8400.

The following table lists the jumper setting:

Jumper | Setting | Function
JP12 | 1-2* 2-3 | Sound Enabled Disabled
JP14 | 1-2* 2-3 | CMOS Setting Normal Operation Clear CMOS
JP27 | 1-2* 2-3 | PC Beep Output Onboard Buzzer Line-out

* Default

The table below lists the onboard connectors:

Connector | Function
PWR2 | ATX power conenctor
USB | USB connector
FDC | Floppy drive connector
IDE1 | IDE1 primary channel
IDE2 | IDE2 secondary channel
CPUFAN1 | 3-pin CPU fan connector
CPUFAN2 | 2-pin CPU fan connector
CPUTher | 2-pin CPU Thermal detector connector
FAN1 | Fan connector (reserved)
Panel | Front panel (Multifunction) connector
CD-in 1 and 2 | CD-audio connector (Do not use the two connector at the same time)
INSPk | Internal speaker connector (reserved)
Modem-cn | Mono-in (Pin 1-2) and Mic-out (Pin 3-4)
BZ1 | Onboard Buzzer
WOM | Wake-on-Modem connector (reserved)
WOL | Wake-on-LAN connector
SMB | SMBus connector
IA | Intrusion Alarm connector
AOL | Alert-on-LAN connector
SPWR* | Power switch connector

* Located in the PANEL connector


Desktop Online Help: System Tour

System Tour

This comprehensive section deals with detailed discussions of your system's basic features, which includes a tour of the front and rear of the unit.


AcerEntra Online Help: Troubleshooting

Troubleshooting

The Aspire system is designed with care to give you years of productive service. If problems occur, please look through the following sections for troubleshooting tips to help your system get back up and running:

  • Hardware Problems - If you encounter a hardware problem, review the following suggestions (FAQ - Frequently-Asked Questions section) before calling for service.
  • Error Messages - In the event that you receive an error message, do not continue using the computer. Note the message and take corrective action immediately.


Upgrade Options

Your computer delivers superior power and performance. However, some users and the applications they use may demand more. This computer allows you to upgrade key components like memory and CPU and also add expansion cards when you need increased performance. Key component upgradeability helps keep your computer in step with the latest technology. You can purchase these upgrades directly from Acer.

Note: Contact Acer or an authorized dealer if you decide to perform and purchase upgrades.


Desktop Online Help: Connecting Components - USB

Connecting USB Devices

There are two USB (Universal Serial Bus) ports where you can connect devices that conform to this new serial bus standard. Simply plug the cable of the USB device into either of the two USB ports on the rear panel.

USB devices are "hot pluggable". This means that you can connect any USB devices to the system even when your system is operating. However, make sure that you have installed the drivers for the USB devices. Without the drivers, Windows will not be able to detect USB devices.


Desktop Online Help: Using Your System

Using Your System

The basic computer system typically consists of a main system unit, a monitor, a keyboard and a mouse. This section helps you get started using your system.

  • Using the Floppy Drive
  • Using the CD-ROM Drive
  • Using the Keyboard
  • Using the Monitor
  • Using the Mouse

Your computer is also loaded with useful entertainment and productivity software.


Version Notice

AcerPower Series Computer Online Manual

First Edition (October 1998)

Copyright © 1998 Acer Incorporated. All rights reserved. No part of this publication may be reproduced, stored in a retrieval system, or transmitted, in any form or by any means, electronic, mechanical, photocopy, recording, or otherwise, without the prior written permission of Acer Incorporated.

Acer Incorporated makes no representations or warranties, either expressed or implied, with respect to the contents hereof and specifically disclaims any warranties, merchantability or fitness for any particular purpose. Any Acer Incorporated software described in this manual is sold or licensed "as is". Should the programs prove defective following their purchase, the buyer (and not Acer Incorporated, its distributor, or its dealer) assumes the entire cost of all necessary servicing, repair, and any incidental or consequential damages resulting from any defect in the software. Further, Acer Incorporated reserves the right to revise this publication and to make changes from time to time in the contents hereof without obligation of Acer Incorporated to notify any person of such revision or changes.

Trademark Notice

Acer and the Acer logo are registered trademarks of Acer Incorporated in the U.S. and other countries. Microsoft and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.